Subject: new issue of HOME POWER

From: Marge Wood <[email-masked]>
Date: Sun, 4 Jun 1995 03:43:59 GMT

This has to be the best issue yet.  Or maybe I'm just able to understand
more of it!  There is a nice long article about wind power and the various
types of wind generators and what can reasonably be expected.  I skipped
the stuff about hydro, but the pictures are nice.  And the article about
renewable energy and politics is great.  I'm going to wave it under the
noses of all my friends.  Hope y'all keep the phone numbers of your
legislators and the White House comments line taped to the edges of your
monitor....
I also received  the third issue of CSW RENEWS, about renewable energy
in Texas.  I wish Fort Davis weren't so far west; I want to go see the wind
farm out there.  I noticed that Cummins Solar Dish Stirling Engine installation
at the solar park is supposed to happen in July.  Maybe we can talk Cummins
into doing some sort of display next year at Earth Day!  hmmmmm....and it
sounds like WTU (MY utility!) is making positive noises about renewable
energy.  Also, on page 3, there is an article about a new kind of solar pump
patented by Charles McAnally.  It is much more efficient and less likely to
pull in sand.  He says "We use a much lighter fiberglass rod and polyurethane
casing...."  ...the Solamotor design can actually allow water wells to be
drilled at a 90 degree angle.  (pp. 3-5, CSW RENEWS, Vol. 1, Number 3,
Spring 1995).  Of course, wouldn't you know, McAnally is located in Fort
Davis.  But those of you who read this might live close enough to go take a
look at his pumps before he's so busy you can't get near them.  Y'all who
would like to receive this publication can subscribe for free by calling
214 77-RENEW.
In case some of you missed the ways to contact Charlotte Banks, PLEASE email
her or call her with your comments by Monday some time.  Of course, email
will be easiest for you and her, since Monday she'll be busy all day in the
last of the 5 roundtables about the development of energy policy in Texas.
Please send her your ideas about what would benefit the Texans where you are.
Her address is

[email-masked]

and she will see that your email goes to the council, which includes the
governor of Texas.

I also chatted briefly with the person who will be working with vocational
tech. here in the AISD starting in the fall, and I suggested that renewable
energy would be great to include in the curriculum, and also that the bright
academics ought to be teamed with the clever and bright kids who are good at
figuring out how to make things happen, and offer scholarships for kids and
for teachers.  Anyone out there have any good renewable energy curriculum
that could be used for movable hands-on experience, or short presentations?
I noticed that WTU gave scholarships for essays on renewable energy done by
Ft. Davis high school students.
Well, see y'all another day!
Marge
new issue of HOME POWER